function FileData_Pairs(x)
{
x.t("staros","9.0");
x.t("rolls","counter");
x.t("available","staros");
x.t("indicated","statistics");
x.t("ccr-updtimeout","total");
x.t("counters","statistics");
x.t("clear","command");
x.t("ccr-inisent","total");
x.t("describes","diameter");
x.t("description","data");
x.t("currently","facilitating");
x.t("ccr-initimeout","total");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("credit","control");
x.t("ccr-tertimeout","total");
x.t("later","releases");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("time","important");
x.t("reset","following");
x.t("releases","dpca");
x.t("total","number");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("command","performed");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("ccr-update","messages");
x.t("ccr-update","message");
x.t("track","particular");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("timeouts","int32");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","dpca");
x.t("name","context");
x.t("vpnid","identifier");
x.t("cca-terrec","total");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("representative","single");
x.t("restart","clear");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","server");
x.t("string","vpnid");
x.t("string","syntax");
x.t("string","port");
x.t("ccr-initial","message");
x.t("cca-terminate","messages");
x.t("supported","dpca");
x.t("reauth-anssent","total");
x.t("syntax","section");
x.t("syntax","described");
x.t("messages","received");
x.t("messages","sent");
x.t("control","answer-initial");
x.t("control","request-initial");
x.t("control","application");
x.t("number","credit");
x.t("number","ccr-update");
x.t("number","ccr-initial");
x.t("number","cca-terminate");
x.t("number","ccr-terminate");
x.t("number","re-authorization");
x.t("number","cca-update");
x.t("number","int32");
x.t("incremental","data");
x.t("cca-inirec","total");
x.t("ccr-tersent","total");
x.t("chapter","describes");
x.t("chapter","important");
x.t("particular","events");
x.t("exchange","data");
x.t("answer-initial","(cca-initial)");
x.t("(cca-initial)","messages");
x.t("ccr-updsent","total");
x.t("requests","received");
x.t("types","statistics");
x.t("format","string");
x.t("section","bulk");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("important","dpca");
x.t("ccr-terminate","messages");
x.t("ccr-terminate","message");
x.t("diameter","policy");
x.t("9.0","later");
x.t("identifier","context");
x.t("reference","number");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("schema","available");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("message","timeouts");
x.t("upon","counter");
x.t("collected","string");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("configuration","string");
x.t("configuration","internal");
x.t("request-initial","(ccr-initial)");
x.t("value","representative");
x.t("cumulative","reset");
x.t("cca-updrec","total");
x.t("considered","standards-based");
x.t("reauth-reqrec","total");
x.t("systems","tel");
x.t("context","currently");
x.t("context","facilitating");
x.t("re-authorization","requests");
x.t("re-authorization","answers");
x.t("data","type");
x.t("data","cumulatively");
x.t("data","int32");
x.t("noted","following");
x.t("received","int32");
x.t("cca-update","messages");
x.t("fax","408-527-0883");
x.t("dpca","schema");
x.t("dpca","configuration");
x.t("policy","control");
x.t("application","(dpca)");
x.t("int32","ccr-updtimeout");
x.t("int32","ccr-inisent");
x.t("int32","ccr-initimeout");
x.t("int32","ccr-tertimeout");
x.t("int32","cca-terrec");
x.t("int32","reauth-anssent");
x.t("int32","cca-inirec");
x.t("int32","ccr-tersent");
x.t("int32","ccr-updsent");
x.t("int32","important");
x.t("int32","cca-updrec");
x.t("int32","reauth-reqrec");
x.t("int32","data");
x.t("int32","ipaddr");
x.t("ipaddr","address");
x.t("(dpca)","schema");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("port","port");
x.t("port","used");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("answers","sent");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("(ccr-initial)","messages");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("used","exchange");
x.t("system","restart");
x.t("vpnname","name");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","chapter");
x.t("statistics","int64");
x.t("statistics","important");
x.t("statistics","statistic");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","dpca");
x.t("statistics","int32");
x.t("performed","statistics");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","int32");
x.t("18,446,744,073,709,551,615","counter");
x.t("server","statistics");
}
